### Hierarchy

- IGridCellParams

## Index

### Properties

- colIndex
- content
- mergeEl
- mergedCells
- row
- rowIndex
- total
- x
- y
- zIndexCol
- zIndexRow

## Properties

### colIndex

colIndex: number

- Defined in Grid3/GridCell.ts:19

### content

content: IGridPageContentCell

- Defined in Grid3/GridCell.ts:17

### mergeEl

mergeEl: HTMLDivElement

- Defined in Grid3/GridCell.ts:21

### mergedCells

mergedCells: IGridCellParamsMergedCells

- Defined in Grid3/GridCell.ts:28

### row

row: any

- Defined in Grid3/GridCell.ts:20

### rowIndex

rowIndex: number

- Defined in Grid3/GridCell.ts:18

### total

total: number

- Defined in Grid3/GridCell.ts:26

### x

x: number

- Defined in Grid3/GridCell.ts:22

### y

y: number

- Defined in Grid3/GridCell.ts:23

### zIndexCol

zIndexCol: number

- Defined in Grid3/GridCell.ts:25

### zIndexRow

zIndexRow: number

- Defined in Grid3/GridCell.ts:24

Generated using TypeDoc